<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name" translatable="false">FU Planner</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="overview">Overview</string>
    <string name="announcements">Announcements</string>
    <string name="lorem_ipsum_100" translatable="false" tools:keep="@string/lorem_ipsum_100">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</string>
    <string name="description">Description</string>
    <string name="announcements_count">Announcements (%1$d)</string>
    <string name="cd_ic_launcher">App Icon</string>
    <string name="schedule">Schedule</string>
    <string name="courses">Courses</string>
    <string name="canteen_plan">Canteen Plan</string>
    <string name="settings">Settings</string>
    <string name="options">Options</string>
    <string name="log_out">Log out</string>
    <string name="share">Share</string>
    <string name="log_in">Log in</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="show_all">Show All</string>
    <string name="assignments_count">Assignments (%1$d)</string>
    <string name="assignments">Assignments</string>
    <string name="upcoming_events_count">Upcoming Events (%1$d)</string>
    <string name="date_scale">%1$s - %2$s</string>
    <string name="open">Open</string>
    <string name="closed">Closed</string>
    <string name="hello_blank_fragment" translatable="false" tools:keep="@string/hello_blank_fragment">Hello blank fragment</string>
    <string name="enter_offline_mode">Enter Offline Mode (%1$s)</string>
    <string name="no_items_available">No items available!</string>
    <string name="events">Events</string>
    <string name="gradebook">Gradebook</string>
    <string name="current_percentage">Current Percentage: %1$.2f \%%</string>
    <string name="offline_mode">Offline Mode</string>
    <string name="refresh_failed">Refresh failed…</string>
    <string name="share_intent">Hey, check out the new KVV app: %1$s</string>
    <string name="app_url" translatable="false">https://play.google.com/store/apps/details?id=de.sebse.fuplanner</string>
    <string name="refresh">Refresh</string>
    <string name="go_to_today">Go to today</string>
    <string name="canteens">Canteens</string>
    <string name="prices" translatable="false">%1$s / %2$s / %3$s</string>
    <string name="price" translatable="false">%1$.2f€</string>
    <string name="grade_separator" translatable="false">/</string>
    <string name="location_name">Location: %1$s</string>
    <string name="module_name">Module: %1$s</string>
    <string name="close">Close</string>
    <string name="root_preferences" translatable="false">root_preferences</string>
    <string name="open_data_policy">Data Policy (German)</string>
    <string name="open_data_policy_summary">Open Data Policy according to GDPR</string>
    <string name="pref_price_group_title">Canteen Price Group</string>
    <string name="pref_price_group_summary">Only show specific price category</string>
    <string name="pref_price_group_dialog">Price Group Selection</string>
    <string name="pref_sync_frequency_title">Sync frequency</string>
    <string name="pref_sync_frequency_summary">Set automatic background sync frequency</string>
    <string name="pref_sync_frequency_dialog">Frequency selection</string>
    <string name="meals">Meals</string>
    <string name="special_meals">Special meals</string>
    <string name="side_dishes">Side Dishes</string>
    <string name="desserts">Desserts</string>
    <string name="salads">Salads</string>
    <string name="soups">Soups</string>
    <string name="starters">Starters</string>
    <string name="others">Other</string>
    <string name="resources">Resources</string>
    <string name="creator_name">Created by: %1$s</string>
    <string name="last_modified_on">Last Modified: %1$s</string>
    <string name="download">Download</string>
    <string name="openFile">Open File</string>
    <string name="ErrorFileDownload">Download Error</string>
    <string name="ErrorFileDownloadText">An error occurred while downloading the file. Please check if you are connected to the internet and if you have granted storage access to the app.</string>
    <string name="invalid_credentials">Invalid username or password!</string>
    <string name="error_occurred_code">Error occurred: %1$d</string>
    <string name="no_price_available">No price available!</string>
    <string name="arrow">Arrow</string>
    <string name="vegan">Vegan</string>
    <string name="vegetarian">Vegetarian</string>
    <string name="bio">Organic Food</string>
    <string name="msc" translatable="false">MSC</string>
    <string name="attachment_nr">Attachment #%1$d</string>
    <string name="event_scale">%1$s, %2$s - %3$s</string>
    <string name="except_list">Except: %1$s</string>
    <string name="download_again">Download Again</string>
    <string name="lecture">Lecture</string>
    <string name="tutorial">Tutorial</string>
    <string name="exam">Exam</string>
    <string name="deadline">Deadline</string>
    <string name="winter_semester">Winter Semester %1$d/%2$d</string>
    <string name="summer_semester">Summer Semester %1$d</string>
    <string name="lecturers">Lecturers</string>
    <string name="mail_icon">Mail Icon</string>
    <string name="mail_default_text">Dear %1$s, \n\n\n\nYours sincerely\n\n\n\nSend by FUPlanner Android App</string>
    <string name="news">News</string>
    <string name="update_news">Update News</string>
    <string name="tricks">Tips/Tricks</string>
    <string name="back_to_exit">Please click BACK again to exit!</string>
    <string name="title_activity_fuauthenticator">Sign in</string>
    <!-- Strings related to login -->
    <string name="prompt_email">Username</string>
    <string name="prompt_password">Password (optional)</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">This password is incorrect</string>
    <string name="error_field_required">This field is required</string>
    <string name="kvv_sync">KVV Synchronization</string>
    <string name="channel_name">New data available</string>
    <string name="channel_description">Notify when new announcements, assignments, grades or resources are available</string>
    <string name="announcement_updated">Announcement updated: %1$s</string>
    <string name="announcement_added">New announcement: %1$s</string>
    <string name="announcement_removed">Announcement removed: %1$s</string>
    <string name="assignment_updated">Assignment updated: %1$s</string>
    <string name="assignment_added">New assignment: %1$s</string>
    <string name="assignment_removed">Assignment removed: %1$s</string>
    <string name="event_updated">Event updated: %1$s</string>
    <string name="event_added">New event: %1$s</string>
    <string name="event_removed">Event removed: %1$s</string>
    <string name="gradebook_updated">Gradebook entry updated: %1$s</string>
    <string name="gradebook_added">New gradebook entry: %1$s</string>
    <string name="gradebook_removed">Gradebook entry removed: %1$s</string>
    <string name="resource_updated">Resource updated: %1$s</string>
    <string name="resource_added">New resource: %1$s</string>
    <string name="resource_removed">Resource removed: %1$s</string>
    <string name="network_error">A network error occurred!</string>
    <string name="network_error_parameter">A network error occurred: %s!</string>
</resources>
